package com.palmnest.application.dto.output.org;

import java.io.Serializable;

public class AboutOrgOutDto implements Serializable{

	/**
	 * 
	 */
	private static final long serialVersionUID = -9210954437418282781L;
	private Long id;
	private Integer orgId;
	private String orgName;
	private String title;
	private String content;
	
	
	private String hotLineName;
	private String hotLine;
	private String fileIds;
	private Integer type;
	
	
	private String createTime;
	private String creator;
	private String modifyTime;
	private String modifier;
	private Integer isEnabled;
	
	public AboutOrgOutDto() {
		
	}
	
	public AboutOrgOutDto(Long id, Integer orgId, String title, String content, Integer isEnabled) {
		super();
		this.id = id;
		this.orgId = orgId;
		this.title = title;
		this.content = content;
		this.isEnabled = isEnabled;
	}


	public Long getId() {
		return id;
	}
	public void setId(Long id) {
		this.id = id;
	}
	public Integer getOrgId() {
		return orgId;
	}
	public void setOrgId(Integer orgId) {
		this.orgId = orgId;
	}
	public String getOrgName() {
		return orgName;
	}
	public void setOrgName(String orgName) {
		this.orgName = orgName;
	}
	public String getTitle() {
		return title;
	}
	public void setTitle(String title) {
		this.title = title;
	}
	public String getContent() {
		return content;
	}
	public void setContent(String content) {
		this.content = content;
	}
	public String getCreateTime() {
		return createTime;
	}
	public void setCreateTime(String createTime) {
		this.createTime = createTime;
	}
	public String getCreator() {
		return creator;
	}
	public void setCreator(String creator) {
		this.creator = creator;
	}
	public String getModifyTime() {
		return modifyTime;
	}
	public void setModifyTime(String modifyTime) {
		this.modifyTime = modifyTime;
	}
	public String getModifier() {
		return modifier;
	}
	public void setModifier(String modifier) {
		this.modifier = modifier;
	}
	public Integer getIsEnabled() {
		return isEnabled;
	}
	public void setIsEnabled(Integer isEnabled) {
		this.isEnabled = isEnabled;
	}

	public String getHotLineName() {
		return hotLineName;
	}

	public void setHotLineName(String hotLineName) {
		this.hotLineName = hotLineName;
	}

	public String getHotLine() {
		return hotLine;
	}

	public void setHotLine(String hotLine) {
		this.hotLine = hotLine;
	}

	public String getFileIds() {
		return fileIds;
	}

	public void setFileIds(String fileIds) {
		this.fileIds = fileIds;
	}

	public Integer getType() {
		return type;
	}

	public void setType(Integer type) {
		this.type = type;
	}	
	
}
